Subject: Re: [lamps] WG Last Call for draft-ietf-lamps-rfc5280-i18n-update-00

From: Eric Rescorla <[email-masked]>
Date: Wed, 14 Jun 2017 21:13:26 +0200

This looks like consensus to me. Please pubreq when ready.

-Ekr

On Fri, May 26, 2017 at 9:39 PM, Russ Housley <[email-masked]> wrote:

> This is the LAMPS WG Last Call for "Internationalization Updates to RFC
> 5280” <draft-ietf-lamps-rfc5280-i18n-update-00>.  Please review the
> document and send your comments to the list by 9 June 2017.
>
> Since I am the document author and the LAMPS WG Chair, our Area Director
> will be making the consensus call at the end of the WG Last Call.
>
> Thanks,
> Russ